<header class="bg-crust z-10 shadow">
  <app-menu></app-menu>
</header>
<main class="flex-grow">
  <dir class="sm:mx-auto lg:w-2/3 md:w-4/5 px-6 my-0 h-full">
    <router-outlet></router-outlet>
  </dir>
</main>
<footer class="bg-crust shadow-inner">
  <app-footer></app-footer>
</footer>
